{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Add A Course</title>
{% endblock meta %}

{% block content %}
<h4>Create a new course</h4>
<hr>
  <form action="" method="POST">
      {% csrf_token %}
      {{form.as_p}}
      <input type="submit" value="Submit" class="btn green">
  </form>

  
{% endblock content %}